/*
	 CSS-Tricks Example
	 by Chris Coyier
	 http://css-tricks.com
*/

* { margin: 0; padding: 0; }
body { font: 14px Georgia, serif; }

article, aside, figure, footer, header, hgroup,
menu, nav, section { display: block; }

#page-wrap {
  width: 960px;
  margin: 80px auto;
}

#page-wrap div {
  width: 125px;
  height: 125px;
  border: 1px solid #ccc;
  padding: 30px;
  text-align: center;
  float: left;
  margin-right: 20px; 
}

#page-wrap div a {
  display: block;
  width: 125px;
  height: 125px;
  border: 1px solid #ccc;
  line-height: 125px;
  padding: 0;
}